<html>
<head>
  <title>Obsługa sesji w PHP</title>
  <meta charset="utf-8">
</head>
<body>

<?php // continue.php
  session_start();

  if (isset($_SESSION['username']))
  {
    $username = $_SESSION['username'];
    $password = $_SESSION['password'];
    $forename = $_SESSION['forename'];
    $surname  = $_SESSION['surname'];

    echo "Witaj ponownie, $forename.<br>
          Twoje pełne imię i nazwisko to $forename $surname.<br>
          Twój login to '$username'
          a Twoje hasło to '$password'.";
  }
  else echo "<a href='authenticate2.php'>Kliknij tutaj</a>, aby się zalogować.";
?>

</body>
</html>